* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.background {
    width: 100%;
    background-color: rgba(219, 219, 219, 0.76);
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

#main {
    transition: margin-left .6s;
}

div.sidebar {
    /*background: linear-gradient(rgba(219, 231, 255, 0.86),rgba(20, 124, 203, 1),rgba(12, 76, 125, 0.9));*/
    background: rgba(37, 46, 65, 0.97);
    width: 250px;
    height: 100%;
    float: left;
    border-radius: 0 5px 5px 0;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    border: none;
    position: relative;
    -webkit-animation: mymove .6s; /* Safari 4.0 - 8.0 */
    animation: mymove .6s;
}



@-webkit-keyframes mymove {
    from {
        left: 0px;
    }

    to {
        left: 0px;
    }
}


@keyframes mymove {
    from {
        left: 0px;
    }

    to {
        left: 0px;
    }
}

.logo {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

    .logo img {
        width: 90%;
    }

.sidebar > h3 {
    background-color: #003399;
    padding: 10px;
    border: none;
    border-radius: 10px;
    color: white;
}

hr.style-one {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

div.menu {
    height: calc(100% - 180px);
    overflow: auto;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background: rgba(37, 46, 65, 0.97);
    overflow-x: hidden;
    transition: 0.5s;
}

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 2px;
        font-size: 36px;
        margin-left: 50px;
        color: white;
        text-decoration: none;
    }

.closebtn {
}

    .closebtn:hover {
        color: red;
    }

.open-navbar {
    margin-left: 10px;
    display: none;
    left: 0;
}
/*//////////////////////////////////////*/
.open-navbar-img {
    margin-left: 10px;
}

.span-bac {
    background-color: white;
    padding: 33px 140px 0px 2px;
    border-radius: 4px;
}

.logo-text {
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 30px 0px 15px;
    font-family: sans-serif;
}

.logo-text-bt {
    position: absolute;
    font-size: 14px;
    /*font-weight: bold;*/
    top: 33px;
    /*padding: 0 7px 1px 0px;*/
}
/*//////////////////////////////////////////////////////////////////////*/
.open-navbar span:hover {
    background-color: black;
    color: white;
    border: none;
    border-radius: 2px;
}

.open-navbar span {
    font-size: 30px;
    cursor: pointer;
}


/*close navvvv*/

.close-navbar {
    margin-left: -2px;
    display: none;
    width: 25px;
}

    .close-navbar span:hover {
        color: white;
        border: none;
        border-radius: 2px;
    }

    .close-navbar span {
        font-size: 40px;
        cursor: pointer;
    }

/**/
.logout-btn {
    float: right;
    position: relative;
    text-align: left;
    text-align: center;
    height: 100%
}

.content-bar {
    width: calc(100% - 255px);
    height: 100%;
    float: right;
    border: none;
    overflow: auto;
    padding: 5px;
}

.header {
    width: 100%;
    height: 54px;
    border-radius: 4px;
    position: relative;
    border: none;
    background-color: #147ccb;
}

.logout {
    height: 60%;
    font-size: 20px;
    text-decoration: none;
    color: white;
    cursor: pointer;
    border-radius: 4px;
    border: none;
    float: left;
    background: #111;
    padding: 0px 10px;
    text-align: left;
    float: left;
}

    .logout:hover {
        opacity: 0.4;
    }

.rows {
    display: block;
    border-radius: 4px;
    border: none;
    background-color: #f2f2f2;
    margin-top: 6px;
}




@media only screen and (max-width: 1080px) {

    /*.sidebar
  {
      display:none;
  }*/

    .sidebar {
        width: 0;
        margin-left: -250px;
    }

    .content-bar {
        width: 100%;
        float: left;
        margin-left: 0;
        position: relative;
        -webkit-animation: content .6s;
        animation: content .6s;
    }

    /*.sidenav {
      display:block;
  }*/
    .open-navbar {
        display: inline;
    }

    .close-navbar {
        display: inline;
        visibility: hidden;
    }


    /*@-webkit-keyframes content {
      from {left: 150px;}
      to {left: 0px;}
  }


  @keyframes content {
      from {left: 150px;}
      to {left: 0px;}
  }
  @-webkit-keyframes mymove {
      from {left: 150px;}
      to {left: 0px;}
  }

  @keyframes mymove {
      from {left: 150px;}
      to {left: 0px;}
  }

    
}
@media only screen and (max-width: 1080px) {

   @-webkit-keyframes mymove {
      from {left: 150px;}
      to {left: 0px;}
  }

  @keyframes mymove {
      from {left: 150px;}
      to {left: 0px;}
  }*/


}

@media only screen and (max-width: 768px) {
    .content-bar {
        -webkit-animation: none;
        animation: none;
    }
}



/*site logo and image side bar*/

.site-logo {
    margin-right: auto;
    margin-left: auto;
    padding: 5px 15px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin: 4px 0;
    border-radius: 4px;
    transition: margin 0.3s ease;
    text-decoration: none !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

    .site-logo .logo-img {
        -webkit-flex-shrink: 0;
        flex-shrink: 0;
        line-height: 1;
    }

        .site-logo .logo-img img {
            max-height: 60px !important;
            width: auto;
            margin-left: 10px;
        }

    .site-logo .name-and-tagline {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        padding-left: 7.5px;
        padding-top: 5px;
    }

    .site-logo .name {
        font-weight: 800;
        color: rgba(37, 46, 65, 1);
        letter-spacing: -1px;
        font-size: 1.8rem;
        line-height: 1;
    }

    .site-logo .tagline {
        line-height: 1;
        text-transform: capitalize;
        font-size: .8rem;
        color: rgba(37, 46, 65, 1);
        margin-top: 5px;
        text-align:left; 
    }
